﻿-- Deutsche Lokalisierungsdatei für -locale deDE-
-- Übersetzt vom Englischen ins Deutsche von Lexin


local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("SpeakinSpell", "deDE", false)
if not L then return end


-------------------------------------------------------------------------------
-- DER NAME DIESES ADD ONs
-------------------------------------------------------------------------------


-- Der Name SpeakinSpell ist ein Bezug zu dem Kinderspielzeug der frühen achtziger Jahre.
L["SpeakinSpell"] = "SpeakinSpell"


-------------------------------------------------------------------------------
-- SLASH BEFEHLE (ZIEHE NICHT DAS VORANSTEHEND / MIT EIN)
-------------------------------------------------------------------------------


-- "/SpeakinSpell" Befehle und Abkürzungen.
L["/SpeakinSpell"] = "SpeakinSpell"
L["/speakinspell"] = "SpeakinSpell"
L["/SS"] = "SS"
L["/ss"] = "ss"

-- Parameter für "/ss etwas"
L["/options"]	= "optionen"	-- /ss Optionen
L["/reset"]		= "zurücksetzen"-- /ss zurücksetzen
L["/help"]		= "hilfe"		-- /ss hilfe
L["/create"]	= "erstelle"	-- /ss erstelle
L["/macro"]		= "makro"		-- /ss makro
L["/messages"]  = "nachrichten"	-- /ss nachrichten

L["/advertise"]	= "weitersagen"	-- /ss weitersagen
L["/ad /w"]		= "weitersagen /w"		-- benutzt in /ss weitersagen /w spielername (Falls der Spielername fehlt, wird das ausgewählte Ziel verwendet.)
L["/ad /s"]		= "weitersagen /s"		-- /ss weitersagen /s
L["/ad /p"]		= "weitersagen /p"		-- /ss weitersagen /p
L["/ad /ra"]	= "weitersagen /ra"		-- /ss weitersagen /ra


-------------------------------------------------------------------------------
-- JA UND NEIN
-------------------------------------------------------------------------------
-- Diese Zeichenketten werden als Buttons in aufpoppenden Nachrichtenfenstern genutzt.


L["Yes"]= "Ja"
L["No"] = "Nein"
L["OK"] = "OK"


-------------------------------------------------------------------------------
-- CHAT KANALNAMEN
-------------------------------------------------------------------------------
-- Diese Kanalnamen werden als anwählbare "Listenoptionen" im GUI dargestellt.


L["SAY"]			= "Sagen (/s)"
L["PARTY"]			= "Gruppe (/p)"
L["RAID"]			= "Schlachtzug (/ra)"
L["BATTLEGROUND"]	= "Schlachtfeld (/bg)"
L["EMOTE"]			= "Emote (/em)"
L["YELL"]			= "Schreien (/y)"
L["RAID_WARNING"]	= "Schlachtzugswarnung (/sw)"
L["Silent"]			= "Deaktiviert" -- Nachrichten sind ausgeschaltet.
L["GUILD"]			= "Guild (/g)"
L["SPEAKINSPELL CHANNEL"]	= "Self-Chat (SpeakinSpell:)"


-------------------------------------------------------------------------------
-- ERSATZVARIABLEN (SUBSTITUTION TABLES)
-------------------------------------------------------------------------------
-- Dies sind die Ersatzvariablen welche in den zufälligen Sprüchen genutzt werden können.


L["<target>"] = "ziel" -- Der Name des Ziels.
L["<focus>"] = "fokus" -- Der Name des FOKUS Ziels. --TODO: Übersetzt wie /fokus
L["<targetclass>"] = "zielklasse" -- Der Name der Zielklasse.
L["<targetrace>"] = "zielrasse" -- Der Name der Zielrasse.
L["<player>"] = "spieler" -- Der Name des Spielers.
L["<caster>"] = "zauberwirker" -- Der Name des Zauberernden.
L["<spellname>"] = "zaubername" -- Der Name eines Zauberspruchs.
L["<spellrank>"] = "zauberrang" -- Der Rang eines Zauberspruchs.
L["<spelllink>"] = "zauberlink" -- Verlinkt den Spruch im Chat wie Shift-Klick.
L["<pet>"] = "begleiter" -- Der Name des Begleiters vom Spieler.
L["<TM>"] = "TM" -- Wird das "Markenzeichen"-Symbol.
L["<R>"] = "R" -- Wird das"registriere Markenzeichen"-Symbol.
L["<C>"] = "C" -- Wird das "Verlagsrecht (C)"-Symbol.


-------------------------------------------------------------------------------
-- ARTEN VON EREIGNISSEN
-------------------------------------------------------------------------------

-- Die Typen der Ereignisse, wie sie in der Liste der erkannten Ereignisse erscheinen

-- Benenne die Liste unter Nachrichteneinstellungen.
L["Select a Spell"] = "Wähle einen Zauber/Fähigkeit oder ein anderes Ereignis."
L["Select a Spell TOOLTIP"] = "Wähle einen hinzugefügten Zauber, eine Fähigkeit oder anderes Ereignis von der Liste um zufällige Sprüche dafür zu konfigurieren."
-- Ein anderer Tooltip der für dieselbe Art von Liste unter Erstelle neu genutzt wird.
L["Select a Spell TOOLTIP - Create New"] = [[Dies ist eine Liste von allen Zaubern, Fähigkeiten, Items, Proc-Effekten und anderen Ereignissen, welche Speakinspell kürzlich automatisch erkannt hat.]]

-- Akürzungen die in der Liste von Zaubern benutzt werden
L.EVENTTYPES = {
	IN_SPELL_LIST = {
		["EVENT"]					= "Systemereignis: ",-- ..Ereignisname
		["MACRO"]					= "Wenn ich folgendes tippe: /ss ",-- ..Eingabe ==> "Benutzer Makroevent: /ss makro etwas"
		["UNIT_SPELLCAST_SENT"]		= "Wenn ich das Zauberwirken starte: ",--..zaubername (rang)
		["SPELL_AURA_APPLIED_BUFF"]	= "Wenn ich mich selbst buffe mit: ",--..zaubername
		["SPELL_AURA_APPLIED_DEBUFF"]= "Wenn ich mich selbst debuffe mit: ",--..zaubername
		["SPELL_AURA_APPLIED_BUFF_FOREIGN"]	= "Wenn sonst jemand mich bufft mit: ",--..zaubername
		["SPELL_AURA_APPLIED_DEBUFF_FOREIGN"]= "Wenn sonst jemand mich debufft mit: ",--..zaubername
	},

	AS_FILTERS = {
		["ALL"]						= "Zeige alle Typen von Ereignissen",
		["EVENT"]					= "Nur Systemereignisse",
		["MACRO"]					= "Nur /ss makro Sachen die du schreibst",
		["UNIT_SPELLCAST_SENT"]		= "Nur Zauber und Fähigkeiten",
		["SPELL_AURA_APPLIED_BUFF"]	= "Nur Selbstbuffs (Beinhaltet Proc-Effekte)",
		["SPELL_AURA_APPLIED_DEBUFF"]= "Nur Selbstdebuffs",
		["SPELL_AURA_APPLIED_BUFF_FOREIGN"]	= "Nur Buffs von Anderen",--..zaubername
		["SPELL_AURA_APPLIED_DEBUFF_FOREIGN"]= "Nur Debuffs von Anderen",--..zaubername
	},
}


-- Die Namen der "Ereignis" Arten
L.EVENTNAMES = {
	["SpeakinSpell Loaded"] = "SpeakinSpell geladen.",
	["Entering Combat"]		= "Kampf beigetreten.",
	["Exiting Combat"]		= "Kampf verlassen.",
	["Zone Changed"]		= "Changed Zone",
	["Subzone Changed"]		= "Changed Sub-Zone",
}

-------------------------------------------------------------------------------
-- OPTIONS UND MENÜPUNKTE SOWIE DAZUGEHÖRIGE TOOLTIPS
-------------------------------------------------------------------------------


L["General Settings"] = "Allgemeine Einstellungen."
L["General Settings TOOLTIP"] = "Allgemeine Einstellungen für SpeakinSpell."

L["Message Settings"] = "Nachrichteneinstellungen für Zauber, Fähigkeiten, Items, Proc-Effekte, Makros und andere Ereignisse."

L["Message Settings TITLE"] = "Nachrichteneinstellungen"
L["Create New..."] = "Erstelle neu..."
L["Trade"] = "Handeln"
L["SpeakinSpell Help"] = "SpeakinSpell Hilfe"

L["Create New... TOOLTIP"] = "Klicke hier um Einstellungen für einen neuen Zauber, Fähigkeit, Effekt, Makro oder anderem Ereignis zu erstellen."

L["Disable announcements for this spell"] = "Deaktiviere Ansagen für diesen Zauber."
L["Disable announcements for this spell TOOLTIP"] = "Stoppe Ansagen für den angewählten Zauber/Fähigkeit oder das Ereignis."

L["Message Settings"] = "Nachrichteneinstellungen"

L["Enable All Messages"] = "Aktiviere SpeakinSpell."
L["Enable All Messages TOOLTIP"] = "Deaktiviere diese Option um alle SpeakinSpell Sprüche sofort stummzuschalten."

L["Report detected spell events"] = "Zeige erkannte Zauber, Fahigkeiten und Ereignisse."
L["Report detected spell events TOOLTIP"] = [[
Aktiviere diese Funktion damit SpeakinSpell nur für dich sichtbar im Chat alle gewirkten Ereignisse anzeigt die SpeakinSpell automatisch erkennt.

Das beinhaltet alle Zauber, Fähigkeiten, Gegenstände oder selbstauslösende Effekte (z.B. Schmuckstücke oder Talente) die du benutzt oder automatisch wirkst.
]]

L["Show Debugging Messages (verbose)"] = "Zeige ausführliche SpeakinSpell-Nachrichten zu Fehlersuche."
L["Show Debugging Messages TOOLTIP"] = [[Aktiviere diese Option um von SpeakinSpell mehr Informationen anzeigen zu lassen als bei "Melde erkannte Zauber, Fahigkeiten und Ereignisse" oberhalb.]]

L["Delete Spell"] = "Entfernen"
L["Delete Spell TOOLTIP"] = "Löscht den ausgewählten Zauber/Fähigkeit oder das Ereignis von der Liste."

L["Select the channels to use when announcing this spell when"] = "Wähle den Kanal aus in den der oben ausgewählte Zauber oder die Fähigkeit die Sprüche sendet, während du..."

L["In a Battleground"] = "... in einem Schlachtfeld bist."
L["In a Battleground TOOLTIP"] = "Wähle welcher Kanal für den oben ausgewählten Zauber oder die Fähigkeit genutzt wird, während du in einem Schlachtfeld bist."

L["In a Raid"] = "... in einem Schlachtzug bist."
L["In a Raid TOOLTIP"] = "Wähle welcher Kanal für die Ansagen des oben ausgewählten Zauber oder die Fähigkeit genutzt wird, während du in einem Schlachtzug bist."

L["In a Party"] = "... in einer Gruppe bist."
L["In a Party TOOLTIP"] = "Wähle welcher Kanal für den oben ausgewählten Zauber oder die Fähigkeit genutzt wird, während du in einer Gruppe bist."

L["By yourself"] = "... alleine bist."
L["By yourself TOOLTIP"] = "Wähle welcher Kanal für den oben ausgewählten Zauber oder die Fähigkeit genutzt wird, während du alleine bist."

L["In Arena"] = "... in der Arena bist."
L["In Arena TOOLTIP"] = "Wähle welcher Kanal für den oben ausgewählten Zauber oder die Fähigkeit genutzt wird, während du in der Arena bist."

L["In Wintergrasp"] = "In Wintergrasp"
L["In Wintergrasp TOOLTIP"] = [[Select which channel to use for this spell while playing in a Wintergrasp battle

This scenario only applies when a WG battle is in progress - raid, party, or solo options will apply instead when a battle is not currently in progress.

Please note that detecting whether you are in Wintergrasp relies on translated text, so if SpeakinSpell has not yet been translated into your language, then Wintergrasp battles will use the Raid scenario options]]

L["Whisper the message to your target"] = "Flüstere den Spruch zu deinem Ziel."
L["Whisper the message to your target TOOLTIP"] = [[Aktiviere das Flüstern zu einem "freundlichen" Ziel.
Funktioniert nicht falls du einen Zauber oder eine Fähigkeit auf dich selbst wirkst, oder einen Feind anwählst.]]

L["How often do you want to announce this spell?"] = "Prozentchance für das Auftreten eines Spruchs."
L["How often TOOLTIP"] = [[
Jedes mal wenn du den oben ausgewählten Zauber oder die Fähigkeit benutzt, hast du basierend auf deinem ausgewählten Prozentwert eine Chance einen Spruch in den Chat zu senden. 

Bei 100% erscheint immer ein Spruch, bei 0% niemals.]]

L["Cooldown on announcements for this spell"] = "Abklingzeit bis zum nächsten Spruch (In Sekunden)."
L["Cooldown TOOLTIP"] = [[
Um zu verhindern das SpeakinSpell für den ausgewählten Zauber/Fähigkeit oder Ereignis zu oft Sprüche in den Chat sendet kann eine Abklingzeit festgesetzt werden. 

Damit kann man bestimmen, wieviele Sekunden vergangen sein müssen bis SpeakinSpell für diesen Zauber, die Fähigkeit oder das Ereignis erneut einen Spruch senden kann.]]

L["NEW SPELL INSTRUCTIONS"] = [[
Die unten aufgeführte Liste zeigt alle gültigen Zauber/Fähigkeiten und andere Ereignisse die SpeakinSpell kürzlich erkannt hat (Seit deinem letzten Login oder dem zurücksetzen deines UI).

Wähle etwas an für das du Ansagen in den Chat einstellen willst und klicke dann auf den "Erstellen" Button.

Den Rang zu bestimmen ist nur zweitrangig, es sei denn du willst für verschiedene Ränge des gleichen Zaubers unterschiedliche Sprüche benutzen. 
Wähle die Option "Rang unbestimmt" um bei allen Rängen dieses Zaubers/Fähigkeit oder Ereignis die gleiche Nachricht anzusagen.

Falls der Zauber, die Fähigkeit, das Item oder das Ereignis für die du Ansagen einstellen willst nicht in der Liste sind, schließe dieses Fenster und wirke den Zauber oder sorge z.B. dafür das der Schmuckstückeffekt proct und komme dann wieder hierher zurück um Einstellungen dafür vorzunehmen.
]]

L["Select a Category of Events"] = "Wähle eine bestimmte Kategorie von Ereignissen."
L["Select a Category of Events TOOLTIP"] = "Zeige lediglich die ausgewählte Art von Ereignissen in der Liste unterhalb."

L["Create Selected Event"] = "Erstelle Ereignis"
L["Create Selected Event TOOLTIP"] = "Wähle oberhalb das neue Ereignis, für das du Ansagen in den Chat einstellen willst und bestätige hiermit."

L["Random Speech i"] = "Zufälliger Spruch %d." -- Die Variable %d wird mit einer Nummer von 1 bis 50 ersetzt.
L["Random Speech i TOOLTIP"] = "Gib hier etwas Witziges ein das gesagt werden soll." 


-------------------------------------------------------------------------------
-- ADDON MELDUNGEN (Keine zufälligen Sprüche - Diese sind System/Runtime-Nachrichten)
-------------------------------------------------------------------------------


L["Loaded version %s"] = "Version %s geladen - Übersetzung von Aiwendyl (Das Syndikat)." -- Die Variable %s wird mit der aktuellen SpeakinSpell Versionsnummer "3.0.3.08" ersetzt.
L["Default settings restored"] = "Standarteinstellungen wiederhergestellt."


-------------------------------------------------------------------------------
-- DIE GEWÖHNLICHE NACHRICHT FÜR EINEN ZAUBER
-------------------------------------------------------------------------------

L["<target>"] = "ziel" -- Der Name des Ziels.
L["<targetclass>"] = "zielklasse" -- Der Name der Zielklasse.
L["<targetrace>"] = "zielrasse" -- Der Name der Zielrasse.
L["<player>"] = "spieler" -- Der Name des Spielers.
L["<spellname>"] = "zaubername" -- Der Name eines Zauberspruchs.
L["<spellrank>"] = "zauberrang" -- Der Rang eines Zauberspruchs.
L["<pet>"] = "begleiter" -- Der Name vom Begleiter des Spielers.


-- Tooltips auf den Hilfeausschnitt Navigations-Buttons
-- Die Namen der Buttons sind die Namen der Zielseiten
-- Dieser Mousover Tooltip wird für sie alle benutzt
L["Go to the first help topic"] = "Gehe zum ersten Hilfe-Thema"
L["Go to the next help topic"] = "Gehe zum nächsten Hilfe-Thema"


L["WARNING: can't execute protected command: %s"] = "WARNUNG: Kann den verbotenen Befehl nicht ausführen: %s."

L["(Any Rank)"] = "(Jeden Rang)"


L["<randomfaction>"] = "randomfaction"
L["<randomtaunt>"] = "randomtaunt"


-- L.RANDOM is a table of of tables of random things you can say in substitution variables
L.RANDOM = {

-- <randomfaction> substitutions
-- This is a list of possible values which can be substituted for <randomfaction>
-- intended for random battlecries... "Feel the wrath of the <randomfaction>!" becomes...
-- "Feel the wrath of the Tauren!" or "Feel the wrath of the Pie!" or "Feel the wrath of the Ladies Undergarments!" 
["randomfaction"] = {
	"Legion",
	"Horde",
	"Fel Horde",
	"Scourge",
	"Alliance",
	"Tauren",
	"Taunka",
	"Ladies' Undergarments",
	"Forsaken",
	"Sindorei",
	"Beer",
	"Pie",
	"Naaru",
	"Lich King",
	"Old Gods",
	"Warchief",
	"Azshara",
	"Grand Alliance",
	"Holy Light",
	"Ancients",
	"King",
	"Defilers",
	"Argent Dawn",
	"Argent Crusade",
	"Kalu'ak",
	"Frenzyheart Tribe",
	"Oracles",
	"Wyrmrest Accord",
	"Kirin Tor",
	"Knights of the Ebon Blade",
	"Valiance Expedition",
	"Silver Covenant",
	"Explorers' League",
	"Warsong Offensive",
	"Hand of Vengeance",
	"Silverwing Sentinels",
	"Taunka",
	"League of Arathor",
	"Stormpike Guard",
	"Warsong Outriders",
	"Frostwolf Clan",
	"Steamwheedle Cartel",
	"Sha'tar",
	"Ashtongue Deathsworn",
	"Cenarion Expedition",
	"Cenarion Circle",
	"Thorium Brotherhood",
	"Wintersaber Trainers",
	"Violet Eye",
	"Silver Hand",
	"Black Dragonflight",
	"Green Dragonflight",
	"Red Dragonflight",
	"Bronze Dragonflight",
	"Infinite Dragonflight",
	"Scarlet Crusade",
	"Syndicate",
	"Zandalar Tribe",
	"Consortium",
	"Mag'har",
	"Aldor",
	"Scryers",
	"Shattered Sun Offensive",
	"Sha'tari Skyguard",
	"Gelkis Clan Centaur",
	"Hydraxian Waterlords",
	"Keepers of Time",
	"Magram Clan Centaur",
	"Warriors of the Night",
	"Dichotomy of good and evil",
	"love of Elune",
	"Ironforge Dwarves",
	"Darnassian Elves",
	"Gnomeregan Exiles",
	"Murkblood",
	"Light",
	"Illidari",
	"Forces of Darkness",
	"Forces of the Light",
	"Friends of the Happy Friendly Helping Time",
},

-- <randomtaunt> substitutions
-- This is a list of possible values which can be substituted for <randomtaunt>
-- intended for random battlecries... "Feel my wrath, <randomtaunt>!" becomes...
-- "Feel my wrath, Punk!" or "Feel my wrath, Be-otch!" or "Feel my wrath, Sweet Cheeks!"
-- also consider "Feel my wrath, you <randomtaunt>!" -> "Feel my wrath, you Son of a hamster!"
["randomtaunt"] = {
	"Punk",
	"Be-otch",
	"Sweet Cheeks",
	"Chicken",
	"Coward",
	"You",
	"Frail piece of chicken dung",
	"Weakling",
	"Son of a hamster",
	--"Whiskey soaked, foaming at the mouth, toilet talking, pea soup spewing, sweating blood, demon breath, Alice Cooper loving punk",
	"Meanie",
	"Meanie-head",
	"Jerk-face",
	"Pudding for brains",
	"Baby",
	"Baby-eater",
	"Tard",
	"N00b",
	"Nub",
	"Git",
	"Self-righteous Git",
	"Evil-doer",
	"Do-gooder",
	"Goody two-shoes",
	"Evil Nasty Meanie-Head",
	"Mean Person",
	"Idiot",
	"Witch",
	"Leroy",
	"@$&*%!"
},

}


-- progress messages shown in chat when you click the [Import Default Samples] button
L["Adding new default samples to your saved settings"] = "Adding new default samples to your saved settings"
L["Import complete"] = "Import complete"
--L["(new event - all speeches are new)"] = "(new event - all speeches are new)" -- not currently displayed - it was too much progress info

-- Label and tooltip for a button on the General Settings GUI
L["Import New Default Sample Speeches"] = "Import New Default Sample Speeches"
L["Import New Default Sample Speeches TOOLTIP"] = [[
Merge your current settings with the default sample settings that come with SpeakinSpell.

Your saved settings will be preserved, but new speeches will be added.
]]

-- unlike other substitution variables, this definition needs the wrapping <> in the text to the right of the = sign
L["<newline>"] = "<newline>"

L["<realm>"]		= "realm"
L["<zone>"]			= "zone"
L["<subzone>"]		= "subzone"
L["<playertitle>"]	= "playertitle"

L["Wintergrasp GetZoneText"] = "Wintergrasp" -- the name of the zone exactly as it is returned by the GetZoneText() API

L["Limit once per combat"] = "Limit Once Per Combat"
L["Limit once per combat TOOLTIP"] = [[Do not announce this event more than once until you either leave combat, or enter combat.]]

L["Limit once per target"] = "Limit Once Per <target> Name"
L["Limit once per target TOOLTIP"] = [[Do not announce this event more than once in a row for the same <target> name.

Note that for spells and events that only ever target you, you're name will never change, so this would limit the announcement to once per login session.]]

